$wpsc_version = 169; rn9ycc cross reference